/*服务页面*/
.serviceContent{
    width: 960px;
    height: auto;
    margin: 10px auto 40px;
    overflow: hidden;
    border-top:1px solid #F0F0F0;
}
.serviceContent .local{
    width: 100%;;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    text-align: right;
}
.serviceContent .local a{
    color: #8d8d8d;
    text-decoration: none;
}
.serviceContent.local a:hover{
    color:#4F4FF2;
}
.serviceContent .topArea{
    width: 960px;
    height: auto;
    overflow: hidden;
    border-bottom: 2px solid #D7D7D7;
    padding-bottom:30px;
}
.serviceContent .topArea h3{
    font-size: 28px;
    line-height: 48px;
    margin-top: 0;
}
.serviceContent .topArea .leftArea{
    width: 600px;
    height: auto;
    overflow: hidden;
}
.serviceContent .topArea .leftArea p{
    font-size: 16px;
    line-height: 26px;
    margin: 10px 0;
    text-indent: 2em;
}
.serviceContent .topArea .rightArea{
    width: 300px;
    height: auto;
    margin-left: 60px;
    overflow: hidden;
}
.serviceContent .topArea .rightArea img{
    width: 300px;
    height: auto;
}
